=== debian/control ===
Source: libcoy-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Axel Beckert <abe@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcoy-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcoy-perl.git
Homepage: https://metacpan.org/release/Coy
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-perl

Package: libcoy-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         liblingua-en-inflect-perl
Provides: liblingua-en-hyphenate-perl
Description: replace perl error messages with haiku
 Coy is a perl module that generates haiku based on the error messages a
 perl program outputs. The haiku are not canned, they are generated fresh
 each time based on the error message.
 .
  Before use Coy: run
  code...read rebuke. After use
  Coy: run code...haiku!
