=== debian/watch ===
version=4
# Lying about version, since I got 0.06 from the alternate site (see
# copyright), and that site is not uscannable. If a 0.07 appears on CPAN,
# I will be warned though..
#
# Reported as CPAN#33277 (Tincho).
https://metacpan.org/release/Coy .*/Coy-v?@ANY_VERSION@@ARCHIVE_EXT@$
